/*     213155 : 스크롤 블록/셀 슬라이드 js      */
.empty__213155__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213155__ p{font-size:17px;font-weight:bold}
.empty__213155__ dl{margin:0;text-align:left;color:#333}
.empty__213155__ dt{margin-bottom:5px;font-size:14px}
.empty__213155__ dd{margin:0;font-size:13px}


/*     213165 : BLANK 컨텐츠      */
.blank__213165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213165__ {height:20px}
}

/*     213175 : 맞춤형 컨텐츠      */
.empty__213175__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__213175__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__213175__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__213175__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;word-break:keep-all;}
.empty__213175__ .tab_wrap .tabs li:nth-child(1) a,
.empty__213175__ .tab_wrap .tabs li:nth-child(1):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__213175__ .tab_wrap .tabs li:hover a,.empty__213175__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}

@media (max-width:1023px) {
	.empty__213175__  .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__213175__  .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__213175__ .tab_wrap .tabs li {width:16.666%}
	.empty__213175__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__213175__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__213175__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     213185 : BLANK 컨텐츠      */
.blank__213185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213185__ {height:30px}
}

/*     213195 : 타이틀 텍스트      */
.title__213195__ {font-size:0}
.title__213195__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213195__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213195__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213195__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213195__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213195__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213195__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213195__ p:after {top:20px;width:20px;}
}

/*     213205 : BLANK 컨텐츠      */
.blank__213205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213205__ {height:30px}
}

/*     213215 : 텍스트 박스      */
.text__213215__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__213215__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__213215__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__213215__ .title span{position:relative;}
.text__213215__ .text{color:#000000;font-size:16px;line-height:1.7em;word-break:keep-all;}
.text__213215__ .text b {font-size:20px;}

@media (min-width:1024px){
	.text__213215__ .title{font-size:18px;}
	.text__213215__ .text{font-size:18px;}
}

/*     213225 : 실선      */
.solid_line__213225__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213225__ {height:40px}
}

/*     213235 : 타이틀 텍스트      */
.title__213235__ {font-size:0}
.title__213235__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213235__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213235__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213235__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213235__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213235__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213235__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213235__ p:after {top:20px;width:20px;}
}

/*     213245 : BLANK 컨텐츠      */
.blank__213245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213245__ {height:30px}
}

/*     213355 : 텍스트 박스 리스트      */
.text_box_list__213355__{}
.text_box_list__213355__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__213355__ li{position:relative;margin-bottom:25px;}
.text_box_list__213355__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__213355__ li:last-child{margin-bottom:0;}
.text_box_list__213355__ li:last-child:after{display:none;}
.text_box_list__213355__ .item{border:1px solid #ddd;border-radius:8px;}
.text_box_list__213355__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__213355__ .title{margin:0 0 5px;color:#d5a617;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__213355__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__213355__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__213355__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__213355__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__213355__ .item{display:table;table-layout:fixed;width:100%;min-height:60px;}
	.text_box_list__213355__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__213355__ .title{margin-bottom:0px;}
}

/*     213275 : 실선      */
.solid_line__213275__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213275__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213275__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213275__ {height:40px}
}

/*     213285 : 타이틀 텍스트      */
.title__213285__ {font-size:0}
.title__213285__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213285__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213285__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213285__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213285__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213285__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213285__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213285__ p:after {top:20px;width:20px;}
}

/*     213295 : BLANK 컨텐츠      */
.blank__213295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__213295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213295__ {height:30px}
}

/*     213305 : 텍스트 박스      */
.text__213305__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__213305__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__213305__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__213305__ .title span{position:relative;}
.text__213305__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__213305__ .title{font-size:18px;}
	.text__213305__ .text{font-size:18px;}
}

/*     213385 : 실선      */
.solid_line__213385__ {display:block;position:relative;width:100%;height:160px}
.solid_line__213385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__213385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__213385__ {height:40px}
}

/*     213395 : 타이틀 텍스트      */
.title__213395__ {font-size:0}
.title__213395__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__213395__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__213395__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__213395__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__213395__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__213395__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__213395__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__213395__ p:after {top:20px;width:20px;}
}

/*     213405 : BLANK 컨텐츠      */
.blank__213405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__213405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__213405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__213405__ {height:30px}
}

/*     213415 : 텍스트 박스 리스트      */
.text_box_list__213415__{}
.text_box_list__213415__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__213415__ li{position:relative;margin-bottom:25px;}
.text_box_list__213415__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__213415__ li:last-child{margin-bottom:0;}
.text_box_list__213415__ li:last-child:after{display:none;}
.text_box_list__213415__ .item{border:1px solid #ddd;border-radius:8px;}
.text_box_list__213415__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__213415__ .title{margin:0 0 5px;color:#d5a617;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__213415__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__213415__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__213415__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__213415__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__213415__ .item{display:table;table-layout:fixed;width:100%;min-height:60px;}
	.text_box_list__213415__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__213415__ .title{margin-bottom:0px;}
}

/*     213265 : 공백      */
.solid_line__213265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__213265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__213265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__213265__ {height:30px}
}

